Bug 858073 - Review Request: mingw-qt5-qtpim - Qt5 for Windows - QtPim component
Review Request: mingw-qt5-qtpim - Qt5 for Windows - QtPim component
Status: NEW
Product: Fedora
Classification: Fedora
Component: Package Review (Show other bugs)
rawhide
Unspecified Unspecified
unspecified Severity unspecified
: ---
: ---
Assigned To: Nobody's working on this, feel free to take it
Fedora Extras Quality Assurance
:
Depends On: 858058 858064
Blocks: FE-DEADREVIEW
  Show dependency treegraph
 
Reported: 2012-09-17 18:42 EDT by Erik van Pienbroek
Modified: 2017-01-12 07:57 EST (History)
2 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed:
Type: Bug
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Erik van Pienbroek 2012-09-17 18:42:48 EDT
Spec URL: http://svn.openftd.org/svn/fedora_cross/mingw-qt5-qtpim/mingw-qt5-qtpim.spec
SRPM URL: http://ftd4linux.nl/contrib/mingw-qt5-qtpim-5.0.0-0.1.beta1.fc17.src.rpm
Fedora Account System Username: epienbro
Description: 
This package contains the Qt software toolkit for developing
cross-platform applications.

This is the Windows version of Qt, for use in conjunction with the
Fedora Windows cross-compiler.
Comment 1 Erik van Pienbroek 2012-11-12 20:05:07 EST
Updated Spec URL: http://svn.openftd.org/svn/fedora_cross/mingw-qt5-qtpim/mingw-qt5-qtpim.spec
Updated SRPM URL: http://build1.openftd.org/fedora-cross/src/mingw-qt5-qtpim-5.0.0-0.2.beta1.git20121112.2c24dab3.fc19.src.rpm

* Mon Nov 12 2012 Erik van Pienbroek <epienbro@fedoraproject.org> - 5.0.0-0.2.beta1.git20121112.2c24dab3
- Update to 20121112 snapshot (rev 2c24dab3)
- Rebuild against latest mingw-qt5-qtbase
- Dropped pkg-config rename hack as it's unneeded now
Comment 3 Erik van Pienbroek 2013-05-11 13:23:45 EDT
Updated Spec URL: http://svn.nntpgrab.nl/svn/fedora_cross/mingw-qt5-qtpim/mingw-qt5-qtpim.spec
Updated SRPM URL: http://koji.vanpienbroek.nl/kojifiles/packages/mingw-qt5-qtpim/5.0.0/0.4.git20130510.9352f485.fc20/src/mingw-qt5-qtpim-5.0.0-0.4.git20130510.9352f485.fc20.src.rpm
Koji scratch build: https://koji.vanpienbroek.nl/koji/buildinfo?buildID=140

* Fri May 10 2013 Erik van Pienbroek <epienbro@fedoraproject.org> - 5.0.0-0.4.git20130510.9352f485
- Update to 20130510 snapshot (rev 9352f485)
Comment 4 Erik van Pienbroek 2013-07-31 17:42:38 EDT
Updated Spec URL: http://svn.nntpgrab.nl/svn/fedora_cross/mingw-qt5-qtpim/mingw-qt5-qtpim.spec
Updated SRPM URL: http://koji.vanpienbroek.nl/kojifiles/packages/mingw-qt5-qtpim/5.0.0/0.5.git20130510.9352f485.fc20/src/mingw-qt5-qtpim-5.0.0-0.5.git20130510.9352f485.fc20.src.rpm
Koji scratch build: https://koji.vanpienbroek.nl/koji/buildinfo?buildID=166

* Thu Jul 18 2013 Erik van Pienbroek <epienbro@fedoraproject.org> - 5.0.0-0.5.git20130510.9352f485
- Make sure the syncqt tool is run because we're using a git snapshot
Comment 6 Erik van Pienbroek 2014-01-10 14:47:25 EST
Updated Spec URL: http://svn.nntpgrab.nl/svn/fedora_cross/mingw-qt5-qtpim/mingw-qt5-qtpim.spec
Updated SRPM URL: http://koji.vanpienbroek.nl/kojifiles/packages/mingw-qt5-qtpim/5.0.0/0.7.git20140105.75d049f.fc21/src/mingw-qt5-qtpim-5.0.0-0.7.git20140105.75d049f.fc21.src.rpm
Koji scratch build: https://koji.vanpienbroek.nl/koji/buildinfo?buildID=183

* Sun Jan 5 2014 Erik van Pienbroek <epienbro@fedoraproject.org> - 5.0.0-0.7.git.20140105.75d049f
- Update to 20140105 snapshot (rev 75d049f)
- Dropped manual rename of import libraries
- Added license files
Comment 7 Erik van Pienbroek 2014-05-28 16:21:29 EDT
Updated Spec URL: http://svn.nntpgrab.nl/svn/fedora_cross/mingw-qt5-qtpim/mingw-qt5-qtpim.spec
Updated SRPM URL: http://koji.vanpienbroek.nl/kojifiles/packages/mingw-qt5-qtpim/5.0.0/0.8.git20140527.98b9bf1.fc21/src/mingw-qt5-qtpim-5.0.0-0.8.git20140527.98b9bf1.fc21.src.rpm
Koji scratch build: https://koji.vanpienbroek.nl/koji/buildinfo?buildID=217

* Tue May 27 2014 Erik van Pienbroek <epienbro@fedoraproject.org> - 5.0.0-0.8.git.20140527.98b9bf1
- Update to 20140527 snapshot (rev 98b9bf1)

Note You need to log in before you can comment on or make changes to this bug.